﻿body 
      
  .carousel-inner .item img {
  
  top: 0;
  left: 0;
  width: 100%;
  /*height: 300px;*/
}


  /*html,body{height:100%;}
.carousel,.item,.active{height:100%;}
.carousel-inner{height:100%;}*/
.fluid{width:100%;height:100%; padding:0px}

/* faster sliding speed */
/*.carousel-inner > .item {
    -webkit-transition: 0.3s ease-in-out left;
    -moz-transition: 0.3s ease-in-out left;
    -o-transition: 0.3s ease-in-out left;
    transition: 0.3s ease-in-out left;*/


/* keep full widget on smaller screens */
@media (max-width: 767px) { 
	body {
		padding-left: 0;
		padding-right: 0;
	}
}
              .carousel-inner > .item.next,
.carousel-inner > .item.active.right {
    left: 0;
    -webkit-transform: translate3d(16.67%, 0, 0);
     transform: translate3d(16.67%, 0, 0);
 }
 .carousel-inner > .item.prev,
 .carousel-inner > .item.active.left {
      left: 0;
      -webkit-transform: translate3d(-16.67%, 0, 0);
      transform: translate3d(-16.67%, 0, 0);
 }


   @media (max-width: 480px) {
                         .carousel-inner > .item.next,
.carousel-inner > .item.active.right {
    left: 0;
    -webkit-transform: translate3d(90.67%, 0, 0);
     transform: translate3d(90.67%, 0, 0);
 }
 .carousel-inner > .item.prev,
 .carousel-inner > .item.active.left {
      left: 0;
      -webkit-transform: translate3d(-90.67%, 0, 0);
      transform: translate3d(-90.67%, 0, 0);
 }
            }
       
          @media (min-width: 450px) {
            .carousel-control.left, .carousel-control.right { background-image:none;
                width: 3%;
            }
        }
        @media(max-width:768px){
            .left, .middle, .right{
                margin-bottom:20px;
            }
        }

.carousel-inner .itemFeature p {
    
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
}
        /*.itemFeature img{
           margin-left:25px;
                 
       }*/
       .carousel-indicators{
           left:50%;
           margin-bottom:-6%;
           /*background-color:#ddd;*/
       }
       @media(max-width:768px){
      .carousel-indicators{margin-bottom:-10%}
       }
@media (max-width: 480px) {
    .lgn {
        padding-left: 78px !important;
    }
}

        .carousel-indicators .active{background-color:black; width:22px; height:22px; border:3px solid black;}
        .carousel-indicators li{background-color:white; border:1px solid black; width:20px; height:20px;}
        @media(max-width:480px){
            .carousel-indicators .active{height:12px; width:12px;}
            .carousel-indicators li{height:10px; width:10px; text-indent:-999px;}
        }


 .no-padding {
    padding-right: 0;
    padding-left: 0;
}
       
  
    
